Subject: Passive mode Solved

From: Terry Gorby <[email-masked]>
Date: Fri, 10 Apr 1998 10:24:43 -0400 (EDT)

I have received help from this list and wanted
to return the favor in a small way. Hope this
is not against the group policy.

Original request:

>I just upgraded from an earlier version of wuftp.

> Currently running Solaris 2.5.1 and wuftpdB16
>
>I have a customer complaining about not being able to
>upload files as before. The complain being I no longer support
>the passive mode; indicating the pasv command.

> netscape works ok.

The solution is in the FAQ, Heading:
"Normal ftp clients work, Netscape ftp's fail. passive mode doesn't work. "

the solution is:
ftpd needs write permission on ~ftp/dev/tcp.
cd ~ftp/dev
chmod 666 tcp

Strange how some clients work while others did not.

Thanks to all who helped.

%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%    Terry  Gorby    %%%
%%%                    %%%
%%%   [email-masked]   %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%